[Song]
name = The Edge Of Glory
artist = Lady Gaga
album = Born This Way
genre = Dance
year = 2011
song_length = 324010
charter = Oldgroaner
diff_band = 2
diff_guitar = 2
diff_rhythm = 2
diff_bass = 2
diff_drums = 2
diff_keys = 2
diff_guitarghl = 2
diff_bassghl = 2
diff_rhythmghl = 2
preview_start_time = 143000
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 
